#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-change-type-signature-plugin
version:              1.0.1.1
visibility:           public
id:
    hls-change-type-signature-plugin-1.0.1.1-6x1yAX5flgBFZ79WouP3T5

key:
    hls-change-type-signature-plugin-1.0.1.1-6x1yAX5flgBFZ79WouP3T5

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:             Change a declarations type signature with a Code Action
description:
    Please see the README on GitHub at <https://github.com/haskell/plugins/hls-change-type-signature-plugin/README.md>

category:             Development
abi:                  4b1d0a17b48799a4e919941349b4984b
exposed:              True
exposed-modules:      Ide.Plugin.ChangeTypeSignature
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-change-type-signature-plugin-1.0.1.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-change-type-signature-plugin-1.0.1.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-change-type-signature-plugin
hs-libraries:
    HShls-change-type-signature-plugin-1.0.1.1-6x1yAX5flgBFZ79WouP3T5

depends:
    base-4.15.1.0 ghcide-1.8.0.0-1KanSa3cxRgC9VRsduVw3S
    hls-plugin-api-1.5.0.0-Hrg3OGfv2lQ7kShmTOuyxq
    lsp-types-1.6.0.0-KlUGRx3fqnnLT4oLeUg3Ti
    regex-tdfa-1.3.2-1bJZYKvOWmg9F8llWdVXXe
    syb-0.7.2.2-DWYNSYvuqF5HDtV1S8AU0T text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-1kxBI3XpAtt5E439x4IDIb

haddock-interfaces:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html/hls-change-type-signature-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-change-type-signature-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

